1. fborgosano
  2. Pytania dotyczące sprzedaży na WP Latest Posts
  3. Wtorek, 3 marca 2020 r
  4. Subskrybuj przez e-mail
Dobry wieczór,

wtyczka obecnie nie działa na mojej stronie. Musiałem dezaktywować wszystkie wtyczki, a następnie reaktywować jeden po drugim, a kiedy dotarłem do WP Latest Posts, znów miałem „500 Błąd serwera wewnętrznego”. Używam go od dawna i nigdy nie sprawiało mi to problemów, działało bardzo dobrze, a teraz w każdym poście i stronie w mojej witrynie jest co najmniej krótki kod. Czy możesz mi pomóc rozwiązać ten problem?
Akceptowana odpowiedźOczekiwanie na moderację
Jeśli kliknę „szczegóły”, zobaczę „Ostrzeżenie: ta wtyczka nie została przetestowana z bieżącą wersją WordPress”.
Obecnie używam Wordpress 5.3.2
i „Wymaga PHP: 5.3 lub nowszy”
Używam teraz wersji 7.0
Akceptowana odpowiedźOczekiwanie na moderację
Cześć,

Dziękujemy za skontaktowanie się z nami tutaj w sprawie tego rozszerzenia.

wtyczka obecnie nie działa na mojej stronie. Musiałem dezaktywować wszystkie wtyczki, a następnie reaktywować jeden po drugim, a kiedy dotarłem do WP Latest Posts, znów miałem „500 Błąd serwera wewnętrznego”. Używam go od dawna i nigdy nie sprawiało mi to problemów, działało bardzo dobrze, a teraz w każdym poście i stronie w mojej witrynie jest co najmniej krótki kod. Czy możesz mi pomóc rozwiązać ten problem?

Jeśli kliknę „szczegóły”, zobaczę „Ostrzeżenie: ta wtyczka nie została przetestowana z bieżącą wersją WordPress”.
Obecnie używam Wordpress 5.3.2
i „Wymaga PHP: 5.3 lub nowszy”
Używam teraz wersji 7.0


Przepraszam, której wersji używasz teraz? Czy możesz uchwycić ekran, na którym dzieje się ostrzeżenie?

Twoje zdrowie,
Akceptowana odpowiedźOczekiwanie na moderację
Cześć,
Właśnie przeczytałem odpowiedź mojego dostawcy usług hostingowych, która mówi, że wtyczka jest testowana do WordPress w wersji 5.3.0, a strona jest aktualizowana do wersji 5.3.2.

Kiedy wtyczka zostanie zaktualizowana?
Akceptowana odpowiedźOczekiwanie na moderację
Cześć,

Dziękuję, że zwróciłeś się do mnie z większą ilością informacji.

Właśnie przeczytałem odpowiedź mojego dostawcy usług hostingowych, która mówi, że wtyczka jest testowana do WordPress w wersji 5.3.0, a strona jest aktualizowana do wersji 5.3.2.

Kiedy wtyczka zostanie zaktualizowana?


Nasza wtyczka zostanie zaktualizowana w przyszłym tygodniu. Zaktualizujemy informacje na ten temat.

"500 wewnętrzny błąd serwera". Używam go od dawna i nigdy nie sprawiało mi to problemów, działało bardzo dobrze, a teraz w każdym poście i stronie w mojej witrynie jest co najmniej krótki kod. Czy możesz mi pomóc rozwiązać ten problem?


O tym sprawdź dziennik błędów serwera i prześlij nam swój błąd.

Mam nadzieję, że to pomoże!
Twoje zdrowie,
Akceptowana odpowiedźOczekiwanie na moderację
Teraz, gdy otwieram dziennik błędów serwera, nie ma nic, nie wiem dlaczego. W każdym razie mogę skopiować błędy, które opublikowałem w wątku pomocy centrum pomocy technicznej dostawcy:

Pt, 28 lutego 2020 15:01:54 GMT [błąd] [klient 93.149.143.150] - http://www.coralriff.eu - Koniec wyjścia skryptu przed nagłówkami: index.php, referer https://www.coralriff.eu/
Pt, 28 lutego 2020 15:01:36 GMT [błąd] [klient 46.229.168.140] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: index.php
Pt, 28 lutego 2020 15:01:32 GMT [błąd] [klient 54.36.150.0] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: index.php
Pt, 28 lutego 2020 r. 15:00:45 GMT [błąd] [klient 89.46.104.178] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: wp-cron.php, referer https://www.coralriff.eu/wp-cron.php?doing_wp_cron=1582898368.0720410346984863281250
Pt., 28 lutego 2020 15:00:44 GMT [błąd] [klient 89.46.104.178] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: wp-cron.php, referer https://www.coralriff.eu/wp-cron.php?doing_wp_cron=1582898366.1206541061401367187500
Pt, 28 lutego 2020 15:00:41 GMT [błąd] [klient 46.229.168.140] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: index.php
Pt., 28 lutego 2020 14:43:18 GMT [błąd] [klient 50.32.239.137] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: index.php
Pt., 28 lutego 2020 14:43:04 GMT [błąd] [klient 50.32.239.137] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: index.php
Pt., 28 lutego 2020 14:36:54 GMT [błąd] [klient 199.16.157.181] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: index.php
Pt., 28 lutego 2020 14:36:48 GMT [błąd] [klient 199.16.157.183] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: index.php
Pt., 28 lutego 2020 14:36:44 GMT [błąd] [klient 199.16.157.180] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: index.php
Pt, 28 lutego 2020 14:34:37 ​​GMT [błąd] [klient 95.169.235.160] - http://www.coralriff.eu - Koniec danych wyjściowych skryptu przed nagłówkami: index.php

Mogę spróbować odtworzyć problem, reaktywując wtyczkę, ale trochę się boję

Dzięki

Twoje zdrowie
Akceptowana odpowiedźOczekiwanie na moderację
Widziałem, że wtyczka została zaktualizowana do wersji 4.8.0, więc spróbowałem ją zaktualizować i ponownie aktywować, i znów miałem problem. To było w dzienniku błędów serwera:
Pt., 06 marca 2020 19:14:33 GMT [błąd] [klient 5.179.188.204] - http://www.coralriff.eu - Koniec wyjścia skryptu przed nagłówkami: index.php, referer https://www.coralriff.eu/makia-reggae-rock-cumbia/
Akceptowana odpowiedźOczekiwanie na moderację
https://media.giphy.com/media/1Zbeweu52ZaQE/200.gif
  • Strona:
  • 1


Nie ma jeszcze odpowiedzi na ten post.
Bądź jednym z pierwszych, którzy odpowiedzą na ten post!